### Constructor

# Pos ClipboardManager new

#### Declaration [src]

    PosClipboardManager*
    pos_clipboard_manager_new (
      ext_data_control_manager_v1* manager,
      wl_seat* seat
    )

#### Description

No description available.

#### Parameters

`manager`

  Type: `ext_data_control_manager_v1*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`seat`

  Type: `wl_seat*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `PosClipboardManager`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.